FAQ
Hello all,

i'm having a few issues whilst trying to install 2 different msi packages
and getting the same error and was wondering if anyone could shed some
light on where i'm going wrong:-


class roles::base::ntsyslog {

file { 'C:/Installs/NTSyslog2.msi':
source => 'puppet:///modules/roles/NTSyslog2.msi',
mode => '0770',
owner => 'SYSTEM',
group => 'Administrators',
}

package { 'NTSyslog':

ensure => installed,
provider => 'msi',
source => 'C:/Installs/NTSyslog2.msi',
}

}

also getting the same error when trying this msi,

class roles::base::trend_av_agent {

file { 'C:/Installs/Trend_AV_Agent.msi':
source => 'puppet:///modules/roles/Trend_AV_Agent.msi',
mode => '0770',
owner => 'SYSTEM',
group => 'Administrators',
}


package { 'Trend Micro OfficeScan Client':

ensure => installed,
provider => 'msi',
source => 'C:/Installs/Trend_AV_Agent.msi',
}

}



Regards

James

--
You received this message because you are subscribed to the Google Groups "Puppet Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to puppet-users+unsubscribe@googlegroups.com.
To post to this group, send email to puppet-users@googlegroups.com.
Visit this group at http://groups.google.com/group/puppet-users?hl=en.
For more options, visit https://groups.google.com/groups/opt_out.

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 6 | next ›
Discussion Overview
grouppuppet-users @
categoriespuppet
postedFeb 12, '13 at 4:06p
activeMar 8, '13 at 8:15p
posts6
users3
websitepuppetlabs.com

3 users in discussion

Michael O'Dea: 2 posts Josh Cooper: 2 posts Jim: 2 posts

People

Translate

site design / logo © 2022 Grokbase